/*     616525 : BLANK 컨텐츠      */
.blank__616525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:144px}
.blank__616525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__616525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__616525__ {height:20px}
}

/*     616535 : 장문 텍스트      */
.textarea__616535__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.textarea__616535__ .text_b{color:#b5b4b2; font-size:16px; margin-top:10px;letter-spacing:0.25em;}

@media all and (min-width:1024px){
	.textarea__616535__ p {font-size:60px;}
	.textarea__616535__ .text_b{font-size:23px; margin-top:30px;}
}

/*     616545 : BLANK 컨텐츠      */
.blank__616545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__616545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__616545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__616545__ {height:20px}
}

/*     616555 : BLANK 컨텐츠      */
.blank__616555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__616555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__616555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__616555__ {height:40px}
}

/*     616565 : 한줄 텍스트      */
.text__1885815__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.text__1885815__ p a {color:#222}
.text__1885815__ p span{font-size:14px; ; color:#d3d3d3;}
.text__1885815__ p .en{letter-spacing:0.25em;}
.text__1885815__ .dot{display:inline-block; width:15px; height:15px; border-radius:50%; background-color:#27244c; margin:0 auto;}

@media all and (min-width:1024px){
	.text__1885815__ p {font-size:40px}
	.text__1885815__ p span{font-size:18px;}
}

/*     616575 : BLANK 컨텐츠      */
.blank__616575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__616575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__616575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__616575__ {height:20px}
}

/*     616585 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.pcpc {display:none;}
.mm {display:block; text-align: left;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
    .mm {display:none;}
    .pcpc {display:block;}
}

/*     616595 : BLANK 컨텐츠      */
.blank__616595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__616595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__616595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__616595__ {height:40px}
}

/*     616605 : BLANK 컨텐츠      */
.blank__616605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__616605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__616605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__616605__ {height:40px}
}

/*     616615 : 한줄 텍스트      */
.text__1875815__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.text__1875815__ p a {color:#222}
.text__1875815__ p span{font-size:14px; ; color:#27244c;}
.text__1875815__ p .en{letter-spacing:0.25em;}

@media all and (min-width:1024px){
	.text__1875815__ p {font-size:40px}
	.text__1875815__ p span{font-size:18px;}
}

/*     616625 : BLANK 컨텐츠      */
.blank__616625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__616625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__616625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__616625__ {height:20px}
}

/*     616635 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__616635__{display:flex;flex-direction:column-reverse;flex-wrap:wrap; align-items:center;}
.text_list__616635__ .left{width:100%}
.text_list__616635__ .right{width:100%}
.text_list__616635__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top; width:100%;}
.text_list__616635__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em; border-bottom:1px solid #c8c8c8; width:96%;}
.text_list__616635__ ul li:first-child {margin-top:0}
.text_list__616635__ ul li:last-child{border-bottom:none;}
.text_list__616635__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#27244c;vertical-align:top}
.text_list__616635__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__616635__ ul li p {
	display:table-cell;font-weight:300;color:#000000;letter-spacing:0;vertical-align:middle;padding-bottom:0px;box-sizing:border-box;
}

.text_list__616635__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__616635__.s_size_100 ul li span {padding-right:.5em;font-size:1em; width:6%}
.text_list__616635__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__616635__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__616635__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__616635__{flex-direction:row;}
	.text_list__616635__ .left{width:50%}
	.text_list__616635__ .right{width:50%}
	.text_list__616635__ ul li {font-size:20px}
}

/*     616645 : BLANK 컨텐츠      */
.blank__616645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__616645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__616645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__616645__ {height:40px}
}

/*     616655 : BLANK 컨텐츠      */
.blank__616655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__616655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__616655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__616655__ {height:40px}
}

/*     616665 : 한줄 텍스트      */
.text__1875815__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.text__1875815__ p a {color:#222}
.text__1875815__ p span{font-size:14px; ; color:#27244c;}
.text__1875815__ p .en{letter-spacing:0.25em;}

@media all and (min-width:1024px){
	.text__1875815__ p {font-size:40px}
	.text__1875815__ p span{font-size:18px;}
}

/*     616675 : BLANK 컨텐츠      */
.blank__616675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__616675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__616675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__616675__ {height:20px}
}

/*     616685 : 이미지 리스트 (타일형)      */
.img_tile__616685__ {overflow:hidden;position:relative;}
.img_tile__616685__ .img_inner {margin:0 -5px}
.img_tile__616685__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__616685__ * {box-sizing:border-box}
.img_tile__616685__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__616685__ .item a {display:block}
.img_tile__616685__ .figure {display:block}
.img_tile__616685__ .figure img {vertical-align:top;position:absolute; left:50%; transform:translate(-40%); top:1px;}
.img_tile__616685__ .caption {display:block;margin-top:10px; background:#27244c; padding:60px 10px 30px;border-radius:25px;height:178px;}
.img_tile__616685__ .caption > span {display:block}
.img_tile__616685__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__616685__ .caption > span.content {margin-top:5px;color:#ffffff}

.text_m_sml__616685__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__616685__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__616685__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__616685__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__616685__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__616685__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__616685__ .item {width:100%}
.col_m_2__616685__ .item {width:50%}
.col_m_3__616685__ .item {width:33.3333%}
.col_m_4__616685__ .item {width:25%}
.col_m_1__616685__ .item,
.col_m_2__616685__ .item2n,
.col_m_3__616685__ .item3n,
.col_m_4__616685__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__616685__ .item,
	.col_m_2__616685__ .item2n,
	.col_m_3__616685__ .item3n,
	.col_m_4__616685__ .item4n {clear:none}

	.col_t_1__616685__ .item {width:100%}
	.col_t_2__616685__ .item {width:50%}
	.col_t_3__616685__ .item {width:33.3333%}
	.col_t_4__616685__ .item {width:25%}
	.col_t_5__616685__ .item {width:20%}
	.col_t_6__616685__ .item {width:16.6666%}
	.col_t_1__616685__ .item,
	.col_t_2__616685__ .item2n,
	.col_t_3__616685__ .item3n,
	.col_t_4__616685__ .item4n,
	.col_t_5__616685__ .item5n,
	.col_t_6__616685__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__616685__ .img_inner {display:flex; flex-direction:row; flex-wrap:wrap; align-items:center; justify-content:center;}
	.img_tile__616685__ .item {padding:10px}
	.img_tile__616685__ .caption {margin-top:15px; height:184px;padding:60px 46px 30px}
	.img_tile__616685__ .caption > span.content {margin-top:10px}

	.text_sml__616685__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__616685__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__616685__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__616685__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__616685__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__616685__ .caption > span.content {font-size:20px;line-height:1.5em}

	.col_t_1__616685__ .item,
	.col_t_2__616685__ .item2n,
	.col_t_3__616685__ .item3n,
	.col_t_4__616685__ .item4n,
	.col_t_5__616685__ .item5n,
	.col_t_6__616685__ .item6n {clear:none}

	.col_pc_1__616685__ .item {width:100%}
	.col_pc_2__616685__ .item {width:50%}
	.col_pc_3__616685__ .item {width:33.3333%}
	.col_pc_4__616685__ .item {width:25%}
	.col_pc_5__616685__ .item {width:20%}
	.col_pc_6__616685__ .item {width:16.6666%}
	.col_pc_1__616685__ .item,
	.col_pc_2__616685__ .item2n,
	.col_pc_3__616685__ .item3n,
	.col_pc_4__616685__ .item4n,
	.col_pc_5__616685__ .item5n,
	.col_pc_6__616685__ .item6n {clear:both}
}

/*     949285 : BLANK 컨텐츠      */
.blank__949285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__949285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__949285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__949285__ {height:40px}
}

/*     626865 : BLANK 컨텐츠      */
.blank__626865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__626865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__626865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__626865__ {height:40px}
}

/*     626875 : 한줄 텍스트      */
.text__626875__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:600;color:#222;letter-spacing:0;line-height:1em; 
}

.text__626875__ p.title_t { color:#171c61; padding-top:10px; }

.text__626875__ p a {color:#222}

@media all and (min-width:1024px){
	.text__626875__ p {font-size:40px}
	.text__626875__ p:first-child { position:relative; }
    .text__626875__ p:first-child::before { position:absolute; left:15%; content:""; display:block; width:60px; height:102px; background:url(/img_up/shop_pds/bshealing11/design/03_8.png)no-repeat; }
    .text__626875__ p:first-child::after { position:absolute; right:15%; top:0; content:""; display:block; width:60px; height:102px; background:url(/img_up/shop_pds/bshealing11/design/03_9.png)no-repeat; }

}

/*     626885 : BLANK 컨텐츠      */
.blank__626885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__626885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__626885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__626885__ {height:20px}
}

/*     632305 : 이미지      */
.text__1541215__ {display:grid; gap:14px; grid-template-columns:1fr;word-break:keep-all; }
.text__1541215__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__1541215__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__1541215__ p b { color:#171c61 }
.text__1541215__ img {display:block; border-radius: 25px 25px 0 0;}
.text__1541215__ img:first-child { width:100%; }
.text__1541215__ .icon {margin:-35px auto 10px; }
@media all and (min-width:1024px){
.text__1541215__ {display:flex;}
.text__1541215__ p {font-size:24px}
}

/*     626905 : BLANK 컨텐츠      */
.blank__626905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__626905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__626905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__626905__ {height:40px}
}

